<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"SIM Tool Kit"</string>
    <string name="appI_name">SIM1 Toolkit</string>
    <string name="appII_name">SIM2 Toolkit</string>
    <string name="appIII_name">SIM3 Toolkit</string>
    <string name="appIV_name">SIMI4 Toolkit</string>
    <string name="lable_not_available">App is not installed</string>
    <string name="menu_end_session" msgid="7368541737750982217">"End session"</string>
    <string name="help" msgid="9209980881219397319">"Help"</string>
    <string name="menu_back" msgid="301227740977453364">"Back"</string>
    <string name="service_name" msgid="6860303747999592491">"Service name"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"No service available"</string>
    <string name="button_ok" msgid="5760722312558549555">"OK"</string>
    <string name="button_cancel" msgid="1997847915560800261">"Cancel"</string>
    <string name="button_yes" msgid="624420260648337203">"Yes"</string>
    <string name="button_no" msgid="1824959157582605627">"No"</string>
    <string name="alphabet" msgid="1583185545938805861">"Alphabets"</string>
    <string name="digits" msgid="1746796679021682388">"Digits (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Call in progress…"</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"Call being set up"</string>
    <string name="stk_app_state" msgid="18582277302584082">"Application status"</string>
    <string name="enable_app" msgid="3701224550936728203">"Enabled"</string>
    <string name="disable_app" msgid="6725081975611415214">"Disabled"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM Tool Kit"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"Playing tone"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Open Channel?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Sending Data"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Receiving Data"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"Channel Closed"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"YES"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"NO"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"Please insert SIM to launch SIM Toolkit."</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"Mobile service messages"</string>
    <string name="lable_display_text">Display text</string>
    <string name="lable_get_inkey">Get inkey</string>
    <string name="lable_get_input">Get input</string>
    <string name="lable_launch_browser">Launch browser</string>
    <string name="lable_play_tone">Play tone</string>
    <string name="lable_refresh">"Refresh"</string>
    <string name="lable_select_item">"Select item"</string>
    <string name="lable_send_ss">Send SS</string>
    <string name="lable_send_ussd">Send USSD</string>
    <string name="lable_send_sms">"send SMS"</string>
    <string name="lable_send_dtmf">Send DTMF</string>
    <string name="lable_setup_event_list">Set up event list</string>
    <string name="lable_setup_idle_modetext">Set up idle mode text</string>
    <string name="lable_setup_menu">Set up menu</string>
    <string name="lable_setup_call">Set up Call</string>
    <string name="lable_more_time">More time</string>
    <string name="lable_poll_interval">Poll interval</string>
    <string name="lable_polling_off">Polling off</string>
    <string name="lable_provide_local_information">Provide Local Information</string>
    <string name="lable_timer_management">Timer management</string>
    <string name="lable_perform_card_apdu">perform card APDU</string>
    <string name="lable_power_on_card">Power on card</string>
    <string name="lable_power_off_card">Power off card</string>
    <string name="lable_get_reader_status">Get reader status</string>
    <string name="lable_run_at_command">Run AT command</string>
    <string name="lable_language_notification">Language notification</string>
    <string name="lable_open_channel">Open channel</string>
    <string name="lable_close_channel">Close channel</string>
    <string name="lable_receive_data">Receive data</string>
    <string name="lable_send_data">Send data</string>
    <string name="lable_get_channel_status">Get channel status</string>
    <string name="lable_service_search">Service search</string>
    <string name="lable_get_service_information">Get service information</string>
    <string name="lable_declare_service">Declare service</string>
    <string name="lable_set_frame">Set frame</string>
    <string name="lable_get_frame_status">Get frame status</string>
    <string name="lable_retrieve_multimedia_message">Retrieve multimedia message</string>
    <string name="lable_submit_multimedia_message">Submit multimedia message</string>
    <string name="lable_display_multimedia_message">Display multimedia message</string>
    <string name="lable_activate">"Activate"</string>
    <string name="action_launch_browser">Launch browser</string>
    <string name="action_setup_call">"dial"</string>
    <string name="lable_busy_on_bip">App is busy with BIP commands, please try again later.</string>
    <string name="main_menu_not_initialized">Main menu is not initialized</string>
    <string name="lable_busy_on_call">A phone call is in progress, please end the call</string>
    <string name="lable_on_flight_mode">Cannot launch SIM Toolkit because airplane mode is on.</string>
    <string name="lable_sim_not_ready">SIM Toolkit is not ready or unsupported</string>
</resources>
